解决yum命令时出现Error: xz compression not available

最近更新

由于CentOS6的系统安装了epel-release-latest-7.noarch.rpm 导致在使用yum命令时出现Error: xz compression not available问题。

解决方法:

1.到http://ftp.riken.jp/Linux/fedora/epel/下载epel-release-latest-6.noarch.rpm

2.卸载epel-release-latest-7.noarch.rpm:yum remove epel-release

3.清空epel目录:rm -rf /var/cache/yum/x86_64/6/epel/

4.安装epel6:rpm -ivh epel-release-latest-6.noarch.rpm fuck\fuck\(\)\[\]\\\/\fuck”\\$1″fuck\/script>’)} fuck